name = awuuwa_biomes_mixed_forest
title = awuuwa's Biomes mixed forest
description = many trees
depends = default, awuuwa_biomes_resource_mushrooms, awuuwa_biomes_resource_plants, awuuwa_biomes_resource_moss, spruce_tree, oak_tree
